.product-recommended-elementName{
	font-size: 14px;
	line-height: 120%;
	text-decoration-line: underline;
	color: rgba(26,26,26,.62);
	font-weight: bold;
	text-align:center;
}
.product-recommended-elementName:hover{
	font-weight: bold;
	color: #1A1A1A;
}
.product-detail-frame h1{
	font-size:32px;
}

.detail_rt_menu{
	position: fixed;
	background-color: white;
	right: 0;
	top:0;
	width:220px;
	bottom:0;
	display:block;
	border-left:1px solid #e5e5e5;
	z-index:100;
	transition: all 300ms linear;
}
.dt-rm-closed{
transition: all 300ms linear;
right:-220px;
position: fixed;
}

.clearfix{
	clear: both;
	float:none;
}

.detail-order-btn{
	background-color: #d95c00;
	width:230px;

}
.detail-order-btn a{
color: white;
padding: 18px 0 18px 37px;
display: block;
cursor: pointer;
}
.detail-nav li{
	border:1px solid #e5e5e5;
	border-left:none;
	border-top:none;
	cursor: pointer;
}

.detail-nav li a{
  color: #14121b;
  padding: 18px 0 18px 37px;
  display: block;
  cursor: pointer;
  font-size:17px;
}
.dt-rm-slide-button {
	background-color: #d95c00;
	height: 41px;
	width: 22px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	color: white;
	position: absolute;
	top: 50%;
	left: -36px;
	padding: 6px 0px 6px 13px;
	cursor:pointer;
}
.dt-rm-slide-button i{
	font-size:40px;
}

.detail-nav li a.active,
.detail-nav li a:hover{
	background-color:#14121b;
	cursor: pointer;
	color: white;
}
.detail-cont-scroll{
	padding-left:50px;
	padding-top:15px;
}
.descr-container{
	margin-top:45px;
	clear: both;
	float:none;
}

.detail-main-picture{
	width:272px;

	text-align:center;
	background-color: #efefef;
	float:left;
}
.detail-main-descr-table{
	float: left;
	border:1px solid #e0e0e0;
}
.dmdt-row{
	height:68px;
}
.dmdt-col-1,
.dmdt-col-2{
	height:68px;
	border-bottom: 1px solid #e0e0e0;
		vertical-align: middle;
		font-size:16px;
}
.dmdt-col-1.last-child,
.dmdt-col-2.last-child{
 border-bottom: none;
}
.dmdt-col-1{
	width:246px;
	padding-left:30px;
}


.dmdt-col-2{
	background-color: #efefef;
	min-width:130px;
	text-align:center;
}
.detail-extended-descr-table{
	margin-top: 40px;
	clear: both;
	float:none;
}
.dedt{
	width:70%;
	border:1px solid #e0e0e0;
}
.dedt tr{
	border-bottom: 1px solid #e0e0e0;
		vertical-align: middle;
		font-size:15px;
}
.dedt th{
  height:33px;
  vertical-align: middle;
  text-align: center;
  		font-size:15px;
}
.dedt th.deth1{
	background-color: #efefef;
	border-right: 1px solid #e0e0e0;
	font-size:15px;
	width:170px;
}
.dedt th.deth2,
.dedt th.deth3,
.dedt th.deth4,
.dedt th.deth5{
	background-color: #fafafa;
	border-right: 1px solid #e0e0e0;
}

.dedt th.deth5{
	border-right: none;
}

.dedt td{
	height: 23px;
	vertical-align: middle;
	text-align: center;
	font-size:16px;
	border-right: 1px solid #e0e0e0;
}
.dedt td:last-child{
	border-right: none;
}
.dedt td:first-child{
  background-color: #fafafa;
}
.dedt .current_item td{
	background-color:#ffdcbe;
}
.detail_section{
	margin-top: 25px;
	border-bottom: 1px solid #ccc;
}
.detail-cont-scroll h3{
	font-size:1.5em;
}
.props-picture{
	float: left;
	margin-right:2%;
	width:32%
}
.props-picture a{
	width:100%;
}
.props-picture a img{
	width:100%;
}
.prop_pict_description{
	width:100%;
	text-align: center;
	font-size:14px;
}
.series_units .h3_left{
	font-size:18px;
}
.product-text{
    color: #fff;
    background-color: #EA6908;
    padding: 10px;
    margin: 18px 0px 0px 0px;
}


/**---new---**/
@media screen and (max-width:767px) {
	.specifications_table th {
	font-size: 14px;
	word-wrap: break-word;
	}
	.series_units_table.specifications_table.mb70 {
		table-layout: auto;
	}
	#section_select_ul {
		width: auto;
	}

    .dimension-drawing.execution {
		display:block;
	}

	.dimension-drawing__col.left,.dimension-drawing__col.right {
		max-width:100%;
	}

}

@media screen and (max-width: 680px) {
	.show_hide_list_units img {
		display: inline-block!important; 
	}
}

	.mt-4.specifications {
		font-size:32px!important;
	}

	#section_select_ul {
		max-width:100%;
	}
	.table-product th,.table-product td {
		padding:5px;
	}

	.table-designation td, .table-designation th {
		color: #1a1a1a;
		 border: 1px solid #1a1a1a;
		 padding:5px;
	}
	.designation_subtxt {
		color: #1a1a1a;margin-top:15px;
	}